CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3368.0, Авторське право 2018 Автори Chromium. Усі права захищено.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Авторське право 2018 Автори Chromium. Усі права захищено.";
